From 1fcc95464d0e91e80f5035c91c5388209224264c Mon Sep 17 00:00:00 2001
From: Devyani Kota <divs.passion.18@gmail.com>
Date: Oct 29 2015 11:16:38 +0000
Subject: [PATCH 226/1001] Removed few testing edits


---

diff --git a/hubs/widgets/workflow/updates2stable.py b/hubs/widgets/workflow/updates2stable.py
index 7140fda..836b6ce 100644
--- a/hubs/widgets/workflow/updates2stable.py
+++ b/hubs/widgets/workflow/updates2stable.py
@@ -35,7 +35,7 @@ template = jinja2.Template("""
 
 from hubs.widgets.chrome import panel
 # If 'updates' is empty, then don't render any chrome.
-chrome = panel('Updates Ready for Stable') #, key='updates')
+chrome = panel('Updates Ready for Stable', key='updates')
 
 
 giveaway = 'can be pushed to stable now'
@@ -53,7 +53,6 @@ def data(session, widget, username):
     url = bodhiurl + query
     headers = {'Accept': 'application/json'}
     response = requests.get(url, headers=headers)
-    print response
     data = response.json()
 
     # Limit it this to only the updates that haven't already requested stable

